Net::DNS::RR::MINFO(3)

NAME
Net::DNS::RR::MINFO - DNS MINFO resource record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
Class for DNS Mailbox Information (MINFO) resource records.

METHODS

  rmailbx
    print "rmailbx = ", $rr->rmailbx, "\n";

Returns the RR's responsible mailbox field. See RFC 1035.

  emailbx
    print "emailbx = ", $rr->emailbx, "\n";

Returns the RR's error mailbox field.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver, Net::DNS::Packet, Net::DNS::Header, Net::DNS::Question, Net::DNS::RR, RFC 1035 Section 3.3.7